                <cache-container xmlns="urn:jboss:domain:infinispan:1.5" name="switchyard" default-cache="default" start="EAGER">
                    <transport lock-timeout="60000" />
                    <replicated-cache name="default" mode="SYNC" batching="true" start="EAGER">
                        <locking isolation="REPEATABLE_READ" />
                    </replicated-cache>
                </cache-container>
